using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PushPlatform.Common.Enumerate
{
    public enum PushStyle
    {
        [Description("推送消息")]
        APP = 1,
        [Description("短信消息")]
        短信 = 2,
        [Description("微信消息")]
        微信 = 3,
        [Description("网络消息")]
        socket = 4,
        [Description("系统通知")]
        站内推送 = 5,
        [Description("邮件通知")]
        邮件 = 6
    }
}
